{
    "check_tag": {
        "to_short": "Wprowadzone s\u0142owo kluczowe jest za kr\u00f3tkie",
        "you_entered": "Wprowadzono",
        "already_known_as": "Termin r\u00f3wnowa\u017cny z ju\u017c istniej\u0105cym",
        "unknown": "Nieznany termin",
        "proposals": "By\u0107 mo\u017ce chodzi o jeden z nast\u0119puj\u0105cych termin\u00f3w",
        "persons_to_events": "Osoby lub Instytucje powinny by\u0107 zawsze po\u0142\u0105czone za po\u015brednictwem wydarzenia. Dotyczy to na przyk\u0142ad os\u00f3b przedstawionych na obiekcie lub b\u0119d\u0105cych jego tw\u00f3rcami.",
        "place_to_events": "Miejsca powinny by\u0107 z zasady po\u0142\u0105czone z obiektem za po\u015brednictwem wydarzenia. Dotyczy to na przyk\u0142ad miejsc wytworzenia lub u\u017cytkowania obiektu.",
        "time_to_events": "Okresy czasu powinny by\u0107 z zasady po\u0142\u0105czone z obiektami za po\u015brednictwem wydarzenia. Dotyczy to na przyk\u0142ad czasu wytworzenia lub czasu u\u017cytkowania obiektu.",
        "part_of_event": "Zapisz jako cz\u0119\u015b\u0107 wydarzenia",
        "relate_person_explica": "Je\u015bli osoby lub instytucje nie mog\u0105 by\u0107 powi\u0105zane z obiektem za pomoc\u0105 wydarzenia, tzn. zwi\u0105zek mi\u0119dzy nimi jest og\u00f3lny (np. medal upami\u0119tnia Pi\u0142sudskiego, ale nie przedstawia jego wizerunku), w\u00f3wczas nale\u017cy zapisa\u0107 t\u0119 osob\u0119 lub instytucj\u0119 jako powi\u0105zan\u0105 osob\u0119 lub instytucj\u0119. Tak\u0105 relacj\u0119 nale\u017cy zachowa\u0107 tylko w przypadku, gdy w wydarzeniu nie okre\u015blono jeszcze relacji mi\u0119dzy obiektem i osob\u0105 lub instytucj\u0105.",
        "relate_place_explica": "Je\u015bli miejsca nie mog\u0105 by\u0107 powi\u0105zane z obiektem za pomoc\u0105 wydarzenia, tzn. zwi\u0105zek mi\u0119dzy nimi jest bardzo og\u00f3lny (np. miejsce jest ukazane na przedmiocie), wtedy, i tylko wtedy nale\u017cy zachowa\u0107 to miejsce jako powi\u0105zane. Tak\u0105 relacj\u0119 nale\u017cy zachowa\u0107 tylko w przypadku, gdy w wydarzeniu nie okre\u015blono jeszcze relacji mi\u0119dzy obiektem i miejscem.",
        "relate_time_explica": "Je\u015bli okresy czasu nie mog\u0105 by\u0107 powi\u0105zane z obiektem za po\u015brednictwem wydarzenia, tzn. zwi\u0105zek mi\u0119dzy nimi jest tylko og\u00f3lny (np. obiekt zaprojektowany w stylu lat 50. XX w., lub ksi\u0105\u017cka dotyczy XIX w.), nale\u017cy w\u00f3wczas zachowa\u0107 okres czasu jako powi\u0105zany. Tak\u0105 relacj\u0119 nale\u017cy zachowa\u0107 tylko w przypadku, gdy w wydarzeniu nie okre\u015blono jeszcze relacji mi\u0119dzy obiektem i okresem czasu!",
        "might_be_keyword": "Zapisz propozycj\u0119 jako nowe s\u0142owo kluczowe wy\u0142\u0105cznie w przypadku, gdy nie chodzi\u0142o o \u017caden z podanych termin\u00f3w.",
        "save_new_tag": "Zapisa\u0107 jako nowe s\u0142owo kluczowe?",
        "already_in_event": "To s\u0142owo kluczowe jest ju\u017c powi\u0105zane z obiektem za po\u015brednictwem wydarzenia. Relacj\u0119 t\u0119 nale\u017cy stworzy\u0107 tylko gdy jest to szczeg\u00f3lnie uzasadnione.",
        "special_relation": "Utworzenie tej relacji jest szczeg\u00f3lnie uzasadnione. (Zapisz)",
        "better_back": "Anuluj (powr\u00f3t do poprzedniej strony).",
        "yes_saveit": "Tak (zachowaj relacj\u0119)",
        "new_term": "Wprowad\u017a nowy termin i powi\u0105\u017c go z obiektem",
        "found_similar": "Znajd\u017a podobne terminy",
        "aborted_short_input": "Aborted: Text is too short.",
        "really_tag": "Really a tag?",
        "tag_had_been_linked": "The tag had been linked before",
        "input_too_short_aborted": "Your input was too short. Aborted.",
        "minimum_3_characters": "3 characters minimum",
        "enforce_alternatives": "This is an ambiguous term. More precise alternatives are listed for selection.",
        "use_precise_term": "Use the following, more precise term"
    }
}